.where {
  padding: 180px 0px 100px 0px;
  overflow: auto;
  min-height: 100vh;
}

.where-img {
  float: left;
  width: 45%;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.where-text {
  float: right;
  width: 50%;
}

.chip {
  display: inline-block;
  text-align: center;
  width: 30px;
  border-radius: 100%;
  background: #333;
  color: white;
}

.chip-purple {
  background: #be418c;
}

.chip-brown {
  background: #8c5e24;
}

/*# sourceMappingURL=where.css.map */
